#main p{
	margin-top:10px;
}

table{
	border-top:1px solid #AAAAAB;
	border-collapse:collapse;
	font-size:90%;
}

th{
	border-bottom:1px solid #AAAAAB;
	padding:5px;
	background-color:#D8D9DE;
	text-align:left;

}

td{
	border-bottom:1px solid #AAAAAB;
	padding:5px;
	background-color:#F7F7F5;
}

.txt_xsmall{
	font-weight:normal;
}

.button{
	margin-top:20px;
	margin-bottom:50px;
	text-align:center;
}

#sidemenu ul li.fix_menu a{
	BACKGROUND: url(images/menu04_a.png) no-repeat left bottom
}
#sidemenu ul li.fix_menu a:hover {
	BACKGROUND: url(images/menu04_b.png) no-repeat left bottom
}